<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up()
    {
        Schema::create('templates', function (Blueprint $table) {
            $table->id();
            $table->string('name', 64);
            $table->timestamps();
            $table->integer('priority')->unsigned()->default(3);
        });
    }

    public function down()
    {
        Schema::dropIfExists('templates');
    }
}; 